Antialias=on

Antialias_Threshold=0.2
Antialias_Depth=3                                                    
                
Input_File_Name=DC_motor.v2012N.pov
Output_File_Name=DC_motorNHD
Initial_Frame=1
Final_Frame=1800   
Initial_Clock=.000
Final_Clock=60

Cyclic_Animation=off
Pause_when_Done=off